Subject: Re: BT yet again
From: [email-masked] (LodiCraig)
Date: 16 Jul 1994 05:18:01 -0400
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>, [email-masked] writes:

>you are a lunatic. you need some help, get some.  May I suggest

That is as far a I got in reading your post.  I consider this nature of
attack to be inappropriate and indicates a closed mind on your part.  If
you would like to try again in a more respectful manner, I would like to
read your opinion.  Otherwise I will not read further a post prefaced in
such a manner.

If the post offends you, then state that ... but let's not attack the
author. 

My response to you in no way reflects my aggreement or disagreement with
the author to whom you were responding.  If I were to judge the person by
their enemys, then you have made him look pretty good.

Craig